Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005703 [JEDI VCL] 04 Feature Request feature N/A 2011-11-05 20:22 2012-09-10 14:15
Reporter akalwa View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005703: Please add JVCL version information to IDE Splash Screen and Help/About items
Description I think it could be helpful to display the JVCL version on the Delphi IDE splash screen and the Delphi IDE About box. I've attached a small patch to implement this feature.
Additional Information JvCoreReg.pas

procedure RegisterAboutBox;
procedure RegisterSplashScreen;
Tags No tags attached.
Attached Files ? file icon JvCoreReg.pas.patch [^] (1,035 bytes) 2011-11-05 20:22

- Relationships

-  Notes
(0019088)
AHUser (developer)
2011-11-06 10:56

Patch applied with SVN revision 13149.

- Issue History
Date Modified Username Field Change
2011-11-05 20:22 akalwa New Issue
2011-11-05 20:22 akalwa File Added: JvCoreReg.pas.patch
2011-11-06 10:56 AHUser Note Added: 0019088
2011-11-06 10:56 AHUser Status new => resolved
2011-11-06 10:56 AHUser Fixed in Version => Daily / SVN
2011-11-06 10:56 AHUser Resolution open => fixed
2011-11-06 10:56 AHUser Assigned To => AHUser
2012-09-10 14:15 obones Fixed in Version Daily / SVN => 3.46


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker